#gondole-home {
	text-align:left;
	background-image:url(../img/home/gondole/back.png);
	background-repeat:no-repeat;
	background-position : 0px 0px;
	width: 453px;
	height: 328px;
	padding-top: 9px;
	padding-left: 9px;
	overflow:hidden;
}


/* CSS DE LA GONDOLE */

.pluit-carousel  .nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  float: left;
}

.pluit-carousel  .nav li {
  float: none;
}

.pluit-carousel  .nav .pages {
  position: absolute;
  top: 234px;
  left:36px;
  height: 400px;
  width: 362px;
  overflow: hidden;
}

.pluit-carousel  .nav .pages ul {
  width: 6000px;
}

.pluit-carousel  .nav .prev {
  position: absolute;
  width: 28px;
  height: 28px;
  left: 0px;
  top: 264px;
  z-index: 1;
}

.pluit-carousel  .nav .next {
  position: absolute;
  width: 28px;
  height: 28px;
  left: 407px;
  top: 264px;
  z-index: 1;
}

.pluit-carousel  .nav .prev a, .pluit-carousel  .nav .next a {
  width: 28px;
  height: 28px;
}

.pluit-carousel  .nav .prev a {
	background-image:url(../img/home/gondole/prev.png);
	background-repeat:no-repeat;
	background-position : 0px 0px;
}

.pluit-carousel  .nav .next a {
	background-image:url(../img/home/gondole/next.png);
	background-repeat:no-repeat;
	background-position : 0px 0px;
}

.pluit-carousel  .nav .prev a:hover {
  background-position : 0px -28px;
}

.pluit-carousel  .nav .next a:hover {
  background-position : 0px -28px;
}


/* on définit ici la largeur des miniatures à mettre dans le js : largeur des miniatures = (margin-right des li) + (width des li a) */
.pluit-carousel  .nav .pages li {
  margin-right: 6px;
}
.pluit-carousel  .nav .pages li a {
  width: 86px;
  height: 71px;
  background: url(../img/home/gondole/bg_mini.png) no-repeat 0 0;
}

.pluit-carousel  .nav .pages li a img{
  margin-top:15px;
  margin-left:3px;
}

.pluit-carousel  .nav .pages li.active a {
  background-position: 0px -71px;
}



